/* 通知条 */
.alert {
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -30px;
	margin-left: -30px;
	margin-right: -30px;
	border: 1px solid transparent;

}

.alert-dismissable,
.alert-dismissible {
	padding-right: 35px;
}

.alert-dismissable .close,
.alert-dismissible .close {
	position: relative;
	top: -2px;
	right: -21px;
	color: inherit;
}

.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}

.alert-warning hr {
	border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
	color: #66512c;
}

/* 时间模块 */


/* 搜索条 */

#search {
	max-width: 710px;
	margin: 10px auto 14px
}

#search form {
	position: relative
}

#search-text {
	padding: 9pt;
	width: 100%;
	height: 50px;
	font-size: 1pc;
	border: 0;
	border-radius: 3px;
	background-color: #fff
}

#search button {
	position: absolute;
	top: 0;
	right: 0;
	background: #313437;
	border: 0;
	width: 60px;
	height: 36px;
	margin: 7px 9pt 0;
	line-height: 36px;
	border-radius: 3px
}

#search button:hover {
	background: #000;
	cursor: pointer
}

#search button i {
	color: #fff;
	font-size: 18px
}

.search-group {
	display: none;
	padding-left: 75px
}

.s-current .search-type {
	padding-left: 0;
	display: block
}

.s-current {
	display: block
}

#search-list {
	position: relative
}

.s-type {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 13;
	width: 75px
}

.s-type:hover {
	height: auto
}

.s-type>span {
	display: block;
	height: 31px;
	width: 75px
}

.s-type-list {
	display: none;
	position: absolute;
	top: 31px;
	padding: 9pt 0;
	width: 20pc;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 6px rgba(0, 0, 0, .16)
}

.s-type-list:before {
	position: absolute;
	top: -1pc;
	left: 10px;
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #fff
}

.s-type-list label {
	display: block;
	font-size: 1pc;
	line-height: 2pc;
	text-align: center;
	width: 33%;
	float: left
}

.s-type-list .tile-lg {
	color: #fff;
	width: 3pc;
	height: 3pc;
	font-size: 1.25rem;
	line-height: 3rem;
	border-radius: .3rem;
	display: block;
	margin: auto
}

.bg-blue {
	background-color: #0179a8 !important
}

.bg-purple {
	background-color: #5f4b8b !important
}

.bg-pink {
	background-color: #b76ba3 !important
}

.bg-red {
	background-color: #ea6759 !important
}

.bg-orange {
	background-color: #ec935e !important
}

.bg-yellow {
	background-color: #f7c46c !important
}

.bg-green {
	background-color: #a7c796 !important
}

.bg-teal {
	background-color: #00a28a !important
}

.bg-cyan {
	background-color: #3686a0 !important
}

.bg-gray {
	background-color: #686f76 !important
}

.s-type-list label:hover {
	color: #000
}

.s-type:hover .s-type-list {
	display: block;
	padding-top: 22px
}

.type-text {
	position: absolute;
	left: 0;
	width: 75px;
	padding-left: 9pt;
	font-size: 1pc;
	line-height: 31px
}

.type-text:after {
	content: "\f105";
	font-family: FontAwesome;
	margin: 0 0 0 15px
}

.search-type {
	white-space: nowrap;
	margin: 0
}

.search-type label {
	margin: 0
}

.search-type li {
	display: inline-block
}

.search-type li label {
	display: inline-block;
	padding: 0 11px;
	font-size: 14px;
	line-height: 31px;
	border-radius: 3px 3px 0 0;
	cursor: pointer
}

.search-type input:checked+label,
.search-type input:hover+label {
	background-color: #F0F0F0
}

.set-check {
	margin-top: 3px;
	font-size: 9pt
}

.set-check label {
	margin-left: 3px
}

.set-check input,
.set-check label {
	opacity: 0;
	transition: all .3s ease
}

.search-type li {
	list-style: none;
	display: inline-block
}

@media screen and (max-width: 767px) {
	#search {
		margin: 25px auto 15px
	}

	.search-type {
		overflow: scroll
	}

	.search-list {
		height: 30px;
		overflow-y: hidden;
		overflow-x: scroll;
		white-space: nowrap
	}
}

@media screen and (max-width:768px) {
	#search {
		margin: 25px auto 15px
	}

	.search-type {
		overflow: scroll
	}

	.search-list {
		height: 30px;
		overflow-y: hidden;
		overflow-x: scroll;
		white-space: nowrap
	}
}

.fa-2x {
	padding-top: 15px;
	font-size: 1.5em;
}